.mobile-sso-block .zynet-widget {
  width: 28px;
  height: 30px;
  margin-right: 10px;
}
.desktop-sso-block .zynet-widget {
  width: 35px;
  height: 36px;
  margin-left: 5px;
}

#myzyxel-entry .zynet-widget:hover svg circle {
  fill: #000;
}
#myzyxel-entry .zynet-widget.activate svg circle {
  fill: #000;
}
#myzyxel-entry .zynet-widget svg {
  margin: 0;
}
#myzyxel-entry .zynet-widget svg circle {
  fill: #888;
}
.overlay-widget{
  position: fixed;
}
.overlay-widget .popover-magic-block{
  position: fixed;
  padding: 10px;
  box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
  border-radius: 5px;
  margin-top:  9px;
  margin-left: 40px;
}
.overlay-widget .popover-magic-block ul li {
  cursor: pointer;
  padding: 4px 10px 4px 5px;
}
.overlay-widget .popover-magic-block ul li:hover {
  background-color: #ebebeb;
}
.overlay-widget .popover-magic-block ul li svg {
  width: 30px;
  height: 30px;
}
.overlay-widget .popover-magic-block ul li a {
  margin: 0;
}
.overlay-widget .popover-magic-block ul li a:hover span {
  color: inherit;
}
.overlay-widget .popover-magic-block ul li a span {
  padding-left: 5px;
  font-size: 14px;
  padding-left: 10px;
}
#overlay-widget a{
  transition: none;
  width: 100%;
}

@media only screen and (max-width: 991px){
  .header.new-ci-header .navbar-mobile{
    display: flex !important;
    align-items: center;
  }
}
@media screen and (min-width: 992px) {
  .navbar-right{
    display: flex;
    align-items: center;
  }
  a.menu-search{
    margin: 0 10px !important;
  }
  .nav-search{
    padding: 0 !important;
  }
  .nav-search button.btn-search{
    top: 0 !important;
  }
  .overlay-widget .popover-magic-block{
    margin-top:  20px;
    margin-left: 22px;
  }
}
@media screen and (min-width: 1200px) {
  .overlay-widget .popover-magic-block{
    left: calc(50% + 387px) !important;
    margin-left: 0.5rem !important;
  }
}